body {
  background-color: #CDE6EB;
  color: #666666;
}

a:link {color: #666666;}

a:visited {color: #666666;}

a:active {color: #666666;}

.navigationtext {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #666666;
  background-color: #CDE6EB;
}

.imagetitle {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #666666;
  background-color: #CDE6EB;
}

.imagequicklist {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #666666;
  background-color: #CDE6EB;
}